aboutsummaryrefslogtreecommitdiff
path: root/release/amd64
diff options
context:
space:
mode:
Diffstat (limited to 'release/amd64')
-rw-r--r--release/amd64/mkisoimages.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/release/amd64/mkisoimages.sh b/release/amd64/mkisoimages.sh
index d45687bc20a4..699ddab2e8b6 100644
--- a/release/amd64/mkisoimages.sh
+++ b/release/amd64/mkisoimages.sh
@@ -23,6 +23,8 @@
# extra-bits-dir, if provided, contains additional files to be merged
# into base-bits-dir as part of making the image.
+set -e
+
if [ -z $ETDUMP ]; then
ETDUMP=etdump
fi